#!/bin/sh
# 
# jd.xslt script
# JPackage Project (http://jpackage.sourceforge.net/)
# $Id: jd.xslt.jd.xslt.script,v 1.1 2002/07/25 11:35:28 scop Exp $

# Source functions library
if [ -f /usr/bin/java-functions ] ; then 
  . /usr/bin/java-functions
else
  echo "Can't find functions library, aborting"
  exit 1
fi

# Configuration
MAIN_CLASS=jd.xml.xslt.Stylesheet
BASE_JARS="jd.xslt.jar xml-commons-apis.jar jaxp_parser_impl.jar"

# Set parameters
set_jvm
set_classpath $BASE_JARS
set_flags $BASE_FLAGS
set_options $BASE_OPTIONS

# Let's start
run "$@"
